body
{
	width: 100%;
	height: 100%;
	margin:0px;
	padding: 0px;
	background-image: url(images/bg_streep.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
a, a:visited
{
	color: #3a3a60;
	text-decoration: underline;
	font-weight: bold;
}
a:hover
{
	text-decoration: none;
}
div#container
{
	width: 100%;
	height: 100%;
	margin:0px;
	padding: 0px;
}
html>body, html>body div#container
{
	min-height: 100%;
	height: auto;	
}
div#container div#header
{
	width: 100%;
	height: 24px;
	background-image: url(images/bg_logo.gif);
	background-repeat: repeat-x;
}
div#container div#header img
{
	border: none;
}
div#container div#zoekbalk
{
	width: 100%;
	
	margin-bottom: 10px;
	background-image: url(images/bg_zoekbalk.gif);
	background-repeat: repeat-x;


}
div#zoekbalk h1 {
	width:765px;
	
}
div#zoekform1 a img {
	float:right;
	border:none;
	padding-top:5px;
}
div#container div#zoekbalk div#zoekform1
{
	width:710px;
	height: 104px;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 50px;
	

}
div#container div#zoekbalk div#zoekform1 input
{
	width: 300px;
}
div#container div#zoekbalk div#zoekform1 input.knop
{
	width: auto;
}

div#container div#zoekbalk div#zoekform1 td, div#container div#zoekbalk div#zoekform2 td
{
	height: 32px;
}
.floatleft
{
	float:left;	
}
td.knoptd
{
	text-align:right;	
}
div#placer
{
	width: 774px;	

	padding:0px;
}
div#placer	div#right
{
	float:right;
	width:349px;
	text-align:right;
	padding-top: 10px;
	
}
div#placer	div#right img
{
	border: none;
}
div#placer div#left
{
	height: 380px;	
}
html>body div#placer	div#left
{
	height: auto;
	min-height: 380px;
}
div#left table
{
	
	border: 1px solid #3a3a60;

}
div#left table table , div#left td
{
	border: none;	
	padding-left: 0px;
	font-size: 10px;	
}

div#interessantelinks
{
	border-top: 2px solid #ececef;
	border-bottom: 2px solid #ececef;
	padding:15px 0px 20px 0px;
	margin:20px 0px;
	width: 361px;	
}
div#left ul
{
	width: 356px;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	list-style-type: none;
}
div#left ul li
{

	padding: 2px 0px 2px 0px;
	background-color: #fff;
	border-bottom: 1px solid #3a3a60;
} 
div#left ul li.donker
{
	background-color: #ebebef;
} 
div#left ul li img
{
	border: 1px solid #3a3a60;
	vertical-align: middle;
	width: 83px;
	height: 58px;
	margin: 0px 5px 0px 0px;
	
}
div.ticker
{
	font-size:10px;	
}
div.ticker2
{
	text-align:center;
	width: 361px;
}
div#gezochtop
{
	margin: 10px 10px 10px 10px;
	padding: 5px;	
	color: #3a3a60;
	border: 1px solid #ebebef;
}
h1.center
{
	text-align: center;	
	display:block;
	font-size:12px;
	font-weight:normal;
}
table.zoekresultaten, table.zoekresultaat
{
	width: 764px;
	border-collapse: collapse;
	margin-left: 10px;
}
table.zoekresultaten th
{
	text-align: left;	
	font-size: 12px;
	padding: 2px;
	border-bottom: 1px solid #ececef;
}
table.zoekresultaten tr
{
	behavior: url(hover.htc);	
}
table.zoekresultaten tr td a {
	font-weight:normal;
}
table.zoekresultaten td
{
	font-size: 12px;
	padding: 2px;
	background-color: #fff;
	border-bottom: 1px solid #ececef;
	
}
table.zoekresultaten  tr.donker td
{
	background-color: #ebebef;
}
table.zoekresultaten  tr:hover td, table.zoekresultaten tr.hover td
{
	background-color: #3a3a60;
	color: white;
}
table.zoekresultaten tr:hover td a, tr.hover a
{
	
	color: white;
}
td.titel h1
{
	font-size: 16px;
	font-weight: bold;	
	padding-bottom: 10px;
	vertical-align: top;
}
td.logo img
{
	
}
div#left table.provincieresultaat
{
	width: 401px;
	border-collapse: collapse;
	margin-left: 10px;
	border: none none none none;
	margin-bottom: 10px;
}
table.provincieresultaat th
{ 
	text-align: left;	
	font-size: 12px;
	padding: 2px;
	border-bottom: 1px solid #ececef;	
}
table.provincieresultaat tr
{ 
	font-size: 12px;
	padding: 2px;
	
	
}
table.provincieresultaat tr td
{ 
	font-size: 12px;
	padding: 2px;
	border-bottom: 1px solid #ececef;
	
	
}
h1.header, div.header
{
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	font-weight: bolder;
	font-size: 14px;
	color: #CC3300;
}
td.searchlabel
{
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	font-weight: bolder;
	font-size: 11px;
	color: #323258;

}
